#printh{width:100%;height:650px;float:left;background:url(/custom/imgs/services/background.jpg) no-repeat center center;}
#printc{width:1150px;height:auto;margin:0 auto;}
#printd{width:1150px;height:auto;float:left; padding:160px 0;}
#printdtmb{width:350px;height:auto;float:left; margin-right:100px; padding:5px;background-color:#FFFFFF;box-shadow:0 0 5px #666666;}
#printdtmb img{ max-width:100%; height:auto; float:left;}

#ofpsint{width:400px; height:auto;float:left;padding:25px 40px;background: rgb(120,120,120); /* for IE */background: rgba(120,120,120,0.9);margin-top:200px;border-radius:5px;box-shadow:0 0 40px #CCCCCC;}
#ofpsint h1{font-family: 'Poppins', sans-serif;font-size:35px;font-weight:600;margin:0; line-height:1em;color:#FFF;}
#ofpsint p{font-size:18px;color:#FFF;}

.gkprcsh{width:100%;height:auto;float:left;padding:80px 0;border-bottom:1px solid #F0F0F0;}
.gkprcsc{width:1150px;height:auto;margin:0 auto;}
.gkprcsi{width:350px;height:auto;float:left;margin-right:50px;}
.gkprcsi img{max-width:100%;height:auto;float:left;border:1px solid #F0F0F0;padding:5px;box-sizing:border-box;box-shadow:0 0 10px #F0F0F0; display:block;}
.gkprcsd{width:750px;height:auto;float:left;}
.gkprcsd h3{font-size:25px;font-weight:700;margin:0;line-height:1em;}
.gkprcsd h4{font-size:18px;font-weight:700;line-height:1em;margin:25px 0 10px 0;}
.gkprcsd p{margin:0 0 25px 0;}
.gkprcsd a{color:#0085c5;text-decoration:none;}
.gkprcsd a:hover{text-decoration:underline;}
.gkprcsd a:after{content: '';display: inline-block;vertical-align: middle;margin-left: 4px;width:20px;height:15px;background-image:url(/custom/icons/camera.png);}

table{ width:100%;height:auto;border-collapse:collapse;}
table tr{border:1px solid #E9E9E9;}
table th{padding:5px 10px;text-align:left;background-color:#FAFAFA;}
table td{font-size:14px;padding:5px 10px;}